/*
---01 TYPOGRAPHY
Spacing: 2/4/8/15/16/14/32/48/64/80/96/128

Font Sizes: 10/12/14/16/18/20/24/30/36/44/52/62/74/86/98

Font weights: 400 500 700

line heights:
Default: 

---COLORS:

Primary: 

Tints: 
Shades: 
Accents:
Grey: #555, #333/ Background: #adb5bd
Purples: #920CE8 (darker)#3a055d

---05 Shadows

-- 06 Border-Radius



---07 WHITESPACE


LETERSPACING

*/

/*default 1rem=16px*/
/*revised 1rem=10px*/




.paragraph1 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph2 {
    grid-column-start: 1;
    grid-column-end: 2;
    margin: auto;
}

.paragraph3 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph4 {
    grid-column-start: 2;
    grid-column-end: -1;
    margin: auto;
}

.paragraph5 {
    grid-column-start: 1;
    grid-column-end: -1;
}

.paragraph6 {
    grid-column-start: 1;
    grid-column-end: -1;
}


/***Below 1024***/
@media(max-width: 65em) {

}

/***BELOW 768px */
@media(max-width: 49em) {

    .paragraph2 {
        grid-column-start: 1;
        grid-column-end: -1;
    }

    .paragraph4 {
        grid-column-start: 1;
        grid-column-end: -1;
    }
}

/**425 and Below***/

@media(max-width: 27em) {

}
